Subject: Biotechnology and food

From: [email-masked] (Ken Smith)
Date: Thu, 25 May 1995 18:44:59 -0500

Dr. Tom Zinnen of the University of Wisconsin is employed by that
university and its extensionwing to do public education on biotechnology
and food.  He helps teachers and extension people learn how and what to
teach the public.  His home page on the Web is
http://www.wisc.edu:80/biotech_ed/
   Dr. Zinnen also has available a two-sided full-color large poster on
biotechnology in food, at minimal cost.  You can download an Adobe Arcobat
file of the poster from http://wisdom.uwex.edu:80/~cepubs/ncr570.pdf.html
   Dr. Zinnen's home page also contains a link where you can download an
Acrobat reader for whatever operating system you have.
-- 
My home page is http://www.msn.fullfeed.com:80/oahu67/homepage.html